Сведения о странице «Шаблон:Бегущая строка/styles.css»

Основные сведения

Отображаемый заголовокШаблон:Бегущая строка/styles.css
Ключ сортировки по умолчаниюБегущая строка/styles.css
Длина страницы (в байтах)380
Идентификатор пространства имён10
Пространство имёнШаблон
Идентификатор страницы474436
Язык страницыen - English
Модель содержимого страницыSanitized CSS
Индексация поисковыми роботамиРазрешено
Количество перенаправлений на эту страницу0
Подстраницы данной страницы0 (0 перенаправлений; 0 обычных)

Защита страницы

РедактированиеБез защиты (бессрочно)
ПереименованиеБез защиты (бессрочно)
Просмотреть журнал защиты этой страницы

История изменений

Создатель страницыAeonorien (обсуждение | вклад)
Дата создания страницы15:56, 3 сентября 2026
Последний редакторAeonorien (обсуждение | вклад)
Дата последней правки16:30, 3 сентября 2026
Общее число правок14
Общее число различных авторов1
Правок за последнее время (в течение 90 дней)14
Уникальных авторов за последнее время1

Свойства страницы

Включаемых страниц (3)

Шаблоны, используемые на этой странице:

SEO properties

Описание

Content

Article description: (description)
This attribute controls the content of the description and og:description elements.
.marquee { display: block; overflow: hidden; white-space: nowrap; width: 100%; padding: 8px 0; box-sizing: border-box; } .marquee-inner { display: inline-block; white-space: nowrap; padding-left: 100%; animation: marquee 22s linear infinite; color: #eaeaea; } @keyframes marquee { 0%
Information from Extension:WikiSEO